body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 14px;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',  monospace;
}

ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

li a {
  text-decoration: none;
}

#root {
  background: beige;
  height: 100vh;
}

.clickable {
  cursor: pointer;
}